import { post } from '@/utils/request'

// 获取个人去向信息
export function queryData() {
  return post('/quxiang/quxiang/queryData', {})
}
// 获取市级list
export function getSsList(data) {
  return post('api/dicywzdControl/dicywzd/getSsList', data)
}
// 获取区级list
export function getSqList(data) {
  return post('api/dicywzdControl/dicywzd/getSqList', data)
}

export function saveData(data) {
  return post('/quxiang/quxiang/saveData', data)
}
